>From c873d7b944e9972486d9d36841ab9f801f4c26b1 Mon Sep 17 00:00:00 2001
From: Guillaume GARDET <guillaume.gardet@opensuse.org>
Date: Wed, 12 Mar 2014 10:21:33 +0100
Subject: [PATCH] ARM: Re-enable and update configs

---
 config.conf            |   10 +-
 config/arm64/default   |  502 ++++++++++++++++++++++++++++++--
 config/armv6hl/default |  339 +++++++++++++++++----
 config/armv7hl/default |  400 ++++++++++++++++++++-----
 config/armv7hl/exynos  |   71 ++---
 config/armv7hl/lpae    |  760 ++++++++++++++++++++++++++++++++----------------
 6 files changed, 1653 insertions(+), 429 deletions(-)

diff --git a/config.conf b/config.conf
index dcdeb53..41367aa 100644
--- a/config.conf
+++ b/config.conf
@@ -43,11 +43,11 @@
 +ppc64le	ppc64le/vanilla
 
 # ARM architectures
-#+armv6hl	armv6hl/default
-#+armv7hl	armv7hl/default
-#+armv7hl	armv7hl/lpae
-#+armv7hl	armv7hl/exynos
-#+arm64		arm64/default
++armv6hl	armv6hl/default
++armv7hl	armv7hl/default
++armv7hl	armv7hl/lpae
++armv7hl	armv7hl/exynos
++arm64		arm64/default
 
 +s390x		s390x/default
 +s390x -syms	s390x/trace
